Subject: New Reply Received - [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 14:22:47 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  [email-masked]  Ticket comment <div>
<div>
<div style="direction: ltr">Thank you Nusan - I think we nailed this one you can close the ticket :)</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Hämta <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook för iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>Från:</b> Les Mills International &lt;[email-masked]&gt;<br>
<b>Skickat:</b> Thursday, March 5, 2020 3:14:39 PM<br>
<b>Till:</b> Adam Gripenblom &lt;[email-masked]&gt;<br>
<b>Ämne:</b> Re: [email-masked]</font>
<div> </div>
</div>
<div>
<div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif; font-size:13px">
<div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif; font-size:13px">
<div dir="ltr">Hi Adam, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your reply. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As per the name of the class and the time you mentioned, we did find that TRIP 18 started playing at 9.20 AM and it was paused twice. The first time, it was paused for 10 mins from 9.20 AM to 9.30 AM and the second time for a few seconds. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As the class was paused for 10 mins, it ended 10 mins earlier. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Hope this helps. We will leave this ticket for a couple of days to monitor how it goes. Please feel free to write to us if you have any other questions. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Warm Regards,<br>
Nusan<br>
Customer Services<br>
Les Mills Virtual App</div>
<div>
<br>
<br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379</a>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">On Fri, 6 Mar at 2:17 AM <span class="x_separator">
, Adam Gripenblom &lt;[email-masked]&gt; wrote:
<div class="x_WordSection1">
<div class="x_MsoNormal"><span lang="EN-GB" style='font-family:"Arial",sans-serif; color:#404040'>Hi Pritish,
<br>
<br>
AWESOME news!<br>
<br>
I checked there schedule on the homepage and this matches spot on. I have informed them about this and added that they must inform the instructors. I also asked if she could remember the first incidents as well – could you run Saturday 29 Feb – TRIP 18 – 09:30
 (might be 08:30 in your time zone) ended 10 min to early.</span></div>
<div></div>
<div></div>
<div class="x_MsoNormal"><span lang="EN-GB" style='font-family:"Arial",sans-serif; color:#404040'><br>
But I pretty much agree with you that it´s not an AV issue =)<br>
<br>
Cheers, Adam</span></div>
<div></div>
<div></div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-family:"Arial",sans-serif; color:#404040'></span></div>
<div> </div>
<div></div>
<div class="x_MsoNormal"><b><span lang="EN-US"></span></b></div>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">
<div></div>
</blockquote>
</div></span>
</blockquote>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:<span lang="EN-US"> Les Mills International &lt;[email-masked]&gt;
<br>
<b>Sent:</b> Thursday, 5 March 2020 13:02<br>
<b>To:</b> Adam Gripenblom &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [email-masked]</span> 
</div>
<div></div>
<div></div>
<div class="x_MsoNormal"><span lang="en-SE"></span></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>Hi Adam,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>Thank you for your reply and sharing the details.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>We have run a report in the backend and can see on 4 March, 2020 they have played
<strong><span style='font-family:"Helvetica Neue",serif'>THE TRIP LIVE 17</span></strong> which was started manually at 07:01 and then paused at 07:02.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>This class was paused for almost 20 mins as it was resumed back on  07:21. The class was the stopped at 07:45</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>We do see that they tried playing the
<strong><span style='font-family:"Helvetica Neue",serif'>THE TRIP LIVE 17</span></strong> class again at 07:46 and this was paused again at 08:10. This class was stopped playing at 08:28. </span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>These data here tells us that the classes are cutting off due to pausing and not related to AV setup. So could you please let them know that they should
 not be pausing any class as any class paused would end early. </span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>I think we can start proceeding with the diagnostics when they stop pausing classes and see if they work fine. If they still have issues then they should
 let us know the program affected along with date and time of the affected class. </span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>Hope this helps.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>Do let us know how it goes.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal">
<span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>Warm Regards,<br>
Pritish<br>
Customer Services<br>
Les Mills Virtual App<br>
<br>
Ticket: </span><span lang="en-SE"><a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379" rel="noreferrer"><span style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379</span></a></span><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span>
</div>
<div></div>
<div></div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span></div>
<div> </div>
<div></div>
</div>
</div>
<div>
<blockquote style="margin-top:5.0pt; margin-bottom:5.0pt">
<div class="x_MsoNormal">
<span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>On Thu, 5 Mar at 11:09 PM
<span class="x_separator">, Adam Gripenblom &lt;</span></span><span lang="en-SE"><a href="mailto:[email-masked]" rel="noreferrer"><span style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>[email-masked]</span></a></span><span class="x_separator"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>&gt;
 wrote: </span></span>
</div>
<div></div>
<div></div>
<div>
<div>
<div class="x_MsoNormal"><span lang="EN-GB" style='font-size:10.0pt; font-family:"Arial",sans-serif; color:#404040'>Hi Pritish,
<br>
<br>
She mentioned that the TRIP Live 17 was cut off 20 min in screen went black that happened Wed 4 March on the morning class. This has happened 5 times on different classes but she did not give me any further details regarding dates and time.<br>
<br>
Since TRIP Live is instructor lead the use the OnDemand function to start the class so it wont probably be scheduled in the schedular.
<br>
<br>
They only have the cycling programs and the one that the owner refers to are TRIP Live.<br>
<br>
Cheers, Ads</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<blockquote style="margin-top:5.0pt; margin-bottom:5.0pt">
<div>
<div class="x_MsoNormal">
<span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>From:</span><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>
</span><span lang="EN-US" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>Les Mills International &lt;</span><span lang="en-SE"><a href="mailto:[email-masked]" rel="noreferrer"><span lang="EN-US" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>[email-masked]</span></a></span><span lang="EN-US" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>&gt;
<br>
<b>Sent:</b> Thursday, 5 March 2020 11:03<br>
<b>To:</b> Adam Gripenblom &lt;</span><span lang="en-SE"><a href="mailto:[email-masked]" rel="noreferrer"><span lang="EN-US" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>[email-masked]</span></a></span><span lang="EN-US" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>&gt;<br>
<b>Subject:</b> Re: </span><span lang="en-SE"><a href="mailto:[email-masked]" rel="noreferrer"><span lang="EN-US" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>[email-masked]</span></a></span><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>
</span><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span>
</div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'> </span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>Hi Adam,</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>​</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>Thanks for updating us on that. </span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>​</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>May I know apart from the re-download issue for the TRIP classes if the club has faced any challenges with Virtual Classes?</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>​</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>​I do see that we have already updated you on the download part of the ticket however, would like to know more if they are facing challenges when playing
 classes like if it is inturrupted, cutting off etc. </span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>​</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>If yes, could you also let us know what programs they are having issues with and also the date/time of the issue.</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>​</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="x_MsoNormal">
<span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>Warm Regards,<br>
Pritish<br>
Customer Services<br>
Les Mills Virtual App<br>
<br>
Ticket: </span><span lang="en-SE"><a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379" rel="noreferrer"><span style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379</span></a></span><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'></span>
</div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div></div>
</div>
<div>
<div class="x_MsoNormal">
<span lang="en-SE" style='font-size:1.0pt; font-family:"fdtktid",serif; color:white'>3379:859387</span><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>
</span>
</div>
<div></div>
<div></div>
</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</div>
<div class="x_MsoNormal">
<span lang="en-SE" style='font-size:1.0pt; font-family:"fdtktid",serif; color:white'>3379:859387</span><span lang="en-SE" style='font-size:10.0pt; font-family:"Helvetica Neue",serif'>
</span>
</div>
<div></div>
<div></div>
</div>

</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379